<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Italian-->

<dict>

<key>CLOSE_btn</key>
<string>Chiudi</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Informazioni sul programma di installazione di WD Sync</string>


<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Informazioni sul programma di installazione di WD Drive Manager</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Informazioni sul programma di installazione di WD SmartWare</string>


<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Nascondi il programma di installazione di WD Sync</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Nascondi il programma di installazione di WD Drive Manager</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Nascondi il programma di installazione di WD SmartWare</string>



<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Chiudi il programma di installazione di WD Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Chiudi il programma di installazione di WD Drive Manager</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Chiudi il programma di installazione di WD SmartWare</string>



<key>EULA_btn</key>
<string>Contratto di licenza con l'utente finale</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Informativa sulla privacy WD</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Programma di installazione di WD Sync</string>

<key>MAIN_MAC_DM_win</key>
<string>Programma di installazione di WD Drive Manager</string>


<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>Programma di installazione di WD SmartWare</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>



<key>MAIN_WIN_win</key>
<string>Installazione di WD Sync</string>

<key>CANCEL_btn</key>
<string>Annulla</string>

<key>NEXT_btn</key>
<string>Avanti</string>

<key>QUIT_btn</key>
<string>Chiudi</string>

<key>INSTALLING_hdr</key>
<string>Installazione di WD Sync</string>


<key>INSTALLING_DM_hdr</key>
<string>Installazione di WD Drive Manager</string>

<key>INSTALLING_SW_hdr</key>
<string>Installazione di WD SmartWare</string>


<key>UNINSTALLING_hdr</key>
<string>Disinstallazione di WD Sync</string>


<key>UNINSTALLING_DM_hdr</key>
<string>Disinstallazione di WD Drive Manager</string>

<key>UNINSTALLING_SW_hdr</key>
<string>Disinstallazione di WD SmartWare</string>



<key>INSTALL_STATUS_lbl</key>
<string>Stato</string>

<key>INSTALL_btn</key>
<string>Installa</string>

<key>UPDATE_btn</key>
<string>Aggiorna</string>

<key>UNINSTALL_btn</key>
<string>Disinstalla</string>

<key>REINSTALL_btn</key>
<string>Reinstalla</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installazione completata</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Configura per avvio automatico</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Benvenuti</string>

<key>HEADING_INSTALL_info</key>
<string>Benvenuti in WD Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Benvenuti in WD Sync™</string>

<key>HEADING_INSTALL_TM_DM_info</key>
<string>Benvenuti in WD Drive Manager™</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>Benvenuti in WD SmartWare™</string>


<key>HEADING_UNINSTALL_info</key>
<string>Disinstalla WD Sync</string>


<key>HEADING_UNINSTALL_DM_info</key>
<string>Disinstalla WD Drive Manager</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>Disinstalla WD SmartWare</string>



<key>HEADING_REINSTALL_info</key>
<string>Reinstalla WD Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Aggiorna WD Sync</string>


<key>HEADING_UPDATE_DM_info</key>
<string>Aggiorna WD Drive Manager</string>

<key>HEADING_UPDATE_SW_info</key>
<string>Aggiorna WD SmartWare</string>



<key>NOT_INSTALLED_info</key>
<string>WD Sync, insieme al dispositivo WD di archiviazione cloud personale, come My Book Live, offre una soluzione personalizzata per sincronizzare file importanti tra più computer. WD Sync consente di accedere alla versione più recente di un file indipendentemente dal computer o dispositivo mobile utilizzato. Iniziare è semplice: le operazioni di impostazione e connessione sono guidate, per poter sincronizzare file e cartelle già dopo pochissimi minuti.</string>

<key>ALREADY_INSTALLED_info</key>
<string>Una versione più recente di WD Sync, v%1$@, è già installata</string>


<key>ALREADY_INSTALLED_DM_info</key>
<string>Una versione più recente di WD Drive Manager, v%1$@, è già installata</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>Una versione più recente di WD SmartWare, v%1$@, è già installata</string>





<key>READY_TO_INSTALL_info</key>
<string>WD Sync v%1$@ è pronto per essere installato</string>

<key>ACCEPT_btn</key>
<string>Accetta</string>

<key>DECLINE_btn</key>
<string>Rifiuta</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Attualmente è installata una versione meno recente di WD Sync, v%1$@.</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>Attualmente è installata una versione meno recente di WD Drive Manager, v%1$@.</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>Attualmente è installata una versione meno recente di WD SmartWare, v%1$@.</string>



<key>UP_TO_DATE_INSTALLED_info</key>
<string>La versione installata di WD Sync, v%1$@, è aggiornata.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Disinstallazione annullata. Lo stato di WD Sync è sconosciuto.</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Disinstallazione annullata. Lo stato di WD Drive Manager è sconosciuto.</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Disinstallazione annullata. Lo stato di WD SmartWare è sconosciuto.</string>


<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installazione annullata</string>

<key>LICENSE_hdr</key>
<string>Contratto di licenza con l'utente finale</string>

<key>I_ACCEPT_ckb</key>
<string>Ho letto e accetto l'EULA</string>

<key>DOWNLOAD_inf</key>
<string>Download del software WD</string>

<key>DOWNLOADING_inf</key>
<string>Download in corso...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Disinstalla WD Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Disinstallazione completata</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>WD Sync è stato disinstallato.</string>


<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>WD Drive Manager è stato disinstallato.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>WD SmartWare è stato disinstallato.</string>


<key>IS_UNINSTALLING_inf</key>
<string>Disinstallazione di WD Sync in corso…</string>


<key>IS_UNINSTALLING_DM_inf</key>
<string>Disinstallazione di WD Drive Manager in corso…</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>Disinstallazione di WD SmartWare in corso…</string>




<key>IS_INSTALLING_hdr</key>
<string>Installazione di WD Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Installazione di WD Sync in corso...</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>Installazione di WD Drive Manager in corso...</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>Installazione di WD SmartWare in corso...</string>



<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Disinstallazione di WD Sync in corso...</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>Disinstallazione di WD Drive Manager in corso...</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>Disinstallazione di WD SmartWare in corso...</string>





<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Operazione completata.</string>

<key>IS_INSTALLING_inf</key>
<string>Attendere lo spostamento delle risorse necessarie.</string>

<key>FINISH_btn</key>
<string>Avanti</string>

<key>CONGRATULATIONS_inf</key>
<string>Installazione completata.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Ho letto e accetto l'EULA.</string>

<key>NOT_INSTALLED2_info</key>
<string>WD Sync sincronizza automaticamente i file tra più computer che utilizzano il dispositivo WD di archiviazione cloud personale in proprio possesso.\n\nDiventa così estremamente semplice accedere alla versione più recente di un file indipendentemente dal computer o dal dispositivo mobile in uso.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Aggiornamento completato</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Aggiornamento WD Sync in corso…</string>

<key>UPDATING_hdr</key>
<string>Aggiornamento WD Sync</string>




<key>UPDATING_DM_hdr</key>
<string>Aggiornamento WD Drive Manager</string>

<key>UPDATING_SW_hdr</key>
<string>Aggiornamento WD SmartWare</string>


</dict>